/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/*
 Footerhinweis für mögliche Preiserhöhungen
*/

.copyright-bar small:before {
    content: "* Preise k\0000F6nnen sich seit der letzten Aktualisierung erh\0000F6ht haben. Alle Preise inkl. MwSt. ggf zzgl Versandkosten";
}

/*
 Headerhinweis für Cookie-Nutzung & Shopvergütungen
*/

.show-small {
	display:none;
}
	
@media only screen and (max-width: 520px) {
	.hide-small {
		display:none !important;
	}
	.show-small {
		display: inline;
	}
}

.orakelAdvice { background: #f7f7f7; color: #564b47; font-size: 11px }
.orakelAdvice a { color: #564b47; text-decoration: underline !important; }
.orakelAdvice div {max-width: 960px; margin:0 auto;  padding-left: 8px;}
.orakelAdvice p {text-align: left;padding-top: 3px;padding-bottom: 3px;margin-bottom: 0px;}

.advicePartA:before {
	content: "\0024D8\000020Hinweise: Wir verwenden ggf. ";
}
.advicePartB:before {
	content: ", um Ihren Besuch effizienter zu machen und Ihnen mehr Benutzerfreundlichkeit bieten zu können. Wenn Sie auf der Webseite weitersurfen, stimmen Sie der Cookie-Nutzung zu. | Wir verlinken auf ausgew\0000E4hlte Online-Shops und erhalten so ggf. eine Verg\0000FCtung von den verlinkten Partnern. ";
}
.advicePartC:before {
	content: "\0024D8\000020Hinweise: ";
}
.advicePartD:before {
	content: " | Wir erhalten ggf. eine Verg\0000FCtung von den verlinkten Partnern. ";
}
@media only screen and (max-width : 960px) {
	.orakelAdvice {
		padding-bottom: 5px;		
	}
}

/*
 Breadcrumb
*/

#breadcrumbs {
    color: #666666;
    padding: 20px 0 0 20px;
    font-size: 13px;
    line-height: 0;
}

#breadcrumbs a {
    color: #666666;
}


/*
 Das wichtigste Zusammengefasst
*/

.most-important-title .su-service-title {
    font-size: 1.4em;
}

.most-important li {
    line-height: 1.5em;
    font-size: 1.1em;
}

/* Orakel FAQ
*/

.orakel-faq td {
    padding: 20px 20px;
}

/*
 Produktvorstellung
*/
.orakel_pv_note h3 {
 font-size: 25px;
}

.orakel_pv_note .su-tabs-nav {
font-weight: bold;
}
.orakel_pv_note .su-tabs {
padding: 1px;
border-radius: 0px;
background: #f5f5f5;
}
.orakel_pv_note p {
margin: 0 0 10px 0;
}

.orakel_pv_note .or_btn {
    background-color: #fb9521;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 18px;
    font-weight: bold;
    margin-left: auto;
    margin-right: auto;
    padding: 9px;
    text-align: center;
    width: 70%;
}
.orakel_pv_oc_price {
font-size: 2.4em; font-weight: bold; color: #5f5f5d; padding-top: 5px; text-align: center; margin-right: 0px;
}

.clickout {
    cursor: pointer;
}

.orakel_pv_note .su-tabs-pane {
font-size: 1em;
}

.or_btn:before { 
content: 'zu Amazon\00a0\00bb';
}

/*
 Inhaltsverzeichnis
*/
.toc-contents a {
    color: #444;
    text-decoration: underline;
}